Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: fr.irit.fiacre.xtext.ui
Bundle-Vendor: My Company
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: fr.irit.fiacre.xtext.ui; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: fr.irit.fiacre.xtext,
 fr.irit.fiacre.xtext.ide,
 org.eclipse.xtext.ui,
 org.eclipse.xtext.ui.shared,
 org.eclipse.xtext.ui.codetemplates.ui,
 org.eclipse.ui.editors;bundle-version="3.5.0",
 org.eclipse.ui.ide;bundle-version="3.5.0",
 org.eclipse.ui,
 org.eclipse.compare,
 org.eclipse.xtext.builder,
 org.eclipse.xtend.lib;resolution:=optional,
 org.eclipse.xtext.xbase.lib
Import-Package: org.apache.log4j
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: fr.irit.fiacre.xtext.ui.internal,
 fr.irit.fiacre.xtext.ui.contentassist,
 fr.irit.fiacre.xtext.ui.quickfix
Bundle-Activator: fr.irit.fiacre.xtext.ui.internal.XtextActivator
